
@media screen and (max-width: 1200px) {
    .Hamghcfd-row .Hamghcfd-item {
        float: none;
        width: 100%;
    }
    .Hamghcfd-top-header_main-log {
        width: 100%;
        text-align: center;
        padding: 5px 0;
    }
    .Hamghcfd-top-header_main-log, .Hamghcfd-top-header_main-nav {
        float: none;
    }
    .Hamghcfd-top-header_main-nav ul .Hamghcfd-top-header_main-nav_item {
        float: none;
        padding: 0;
        flex: 1;
        text-align: center;
    }
    .Hamghcfd-top-header_main-nav_item > a {
        font-size: 14px;
    }
    .Hamghcfd-top-header_main-nav ul {
        display: flex;
        margin-bottom: 0;
    }
    .Hamghcfd-top-header_main-log img {
        width: 128px;
    }
    .Hamghcfd-top-header_hot .Hamghcfd-left-tag {
        display: none;
    }
    .Hamghcfd-top-header_nav {
        height: 48px;
        line-height: 40px;
        margin-top: 0;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .Hamghcfd-top-header_nav ul .Hamghcfd-nav-item {
        padding: 0 20px;
    }
    .Hamghcfd-top-header_hot {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        margin-top: 0;
    }
    .Hamghcfd-top-header_main-nav {
        width: 100%;
        padding-left: 0;
        height: unset;
        line-height: unset;
        padding: 10px 0;
    }
    .Hamghcfd-top-header_hot ul {
        width: 900px;
        min-width: 900px;
        margin: 0;
        padding: 0;
    }
    .Hamghcfd-tabs-box {
        margin-bottom: 0;
    }
    .Hamghcfd-tag-title {
        display: none;
    }
    .Hamghcfd-home-tabs {
        width: 100%;
    }
    .Hamghcfd-home-tabs > li {
        flex: 1;
    }
    .Hamghcfd-container {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .Hamghcfd-plusss {
        display: none;
        overflow-x: auto;
    }
    .Hamghcfd-plusss::-webkit-scrollbar { 
        width: 0 !important 
    }
    .Hamghcfd-panel {
        margin: 0;
        border-radius: 0;
        border: none;
        border-bottom: solid 15px #efefef;
    }
    .Hamghcfd-item.Hamghcfd-mr15 {
        margin: 0 !important;
    }
    .Hamghcfd-fl {
        width: 100%;
        margin-right: 0;
    }
    .Hamghcfd-fr {
        width: 100%;
        margin-right: 0;
    }

    .Hamghcfd-zb-list li:hover {
        background: unset;
    }
    .Hamghcfd-zb-info {
        display: block;
        padding: 8px 0;
    }
    .Hamghcfd-zb-info div:nth-child(1) {
        width: 100%;
        padding-left: 15px;
        padding-bottom: 5px;
    }
    .Hamghcfd-zb-info div:nth-child(1) > img {
        display: none;
    }
    .Hamghcfd-zb-info .Hamghcfd-zb-type {
        width: unset;
    }
    .Hamghcfd-zb-qiudui {
        position: relative;
        display: inline-block !important;
        width: 63%;
    }
    .Hamghcfd-zb-info p {
        display: inline-block ;
        vertical-align: top;
    }
    .Hamghcfd-zb-area {
        width: 35%;
        text-align: right;
    }
    .Hamghcfd-zb-qiudui .Hamghcfd-vteam {
        display: flex;
        text-align: left;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }
    .Hamghcfd-zb-qiudui .Hamghcfd-vteam img {
        padding-left: 0;
        padding-right: 5px;
    }
    .Hamghcfd-zb-qiudui .Hamghcfd-bf {
        position: absolute;
        width: unset;
        top: 25%;
        left: 50%;
    }
    .Hamghcfd-zb-qiudui .Hamghcfd-bf > p {
        width: 80px;
    }
    .Hamghcfd-zb-area_btn {
        width: 80px;
        margin-top: 5px;
        padding: 5px;
    }
    .Hamghcfd-zb-qiudui .Hamghcfd-host {
        display: none;
    }
    .Hamghcfd-shrink {
        height: 390px;
        overflow: hidden;
    }
    .Hamghcfd-main-menu {
        display: flex;
        overflow-x: auto;
    }
    .Hamghcfd-main-menu .Hamghcfd-menu-item {
        width: 90px;
    }
    .Hamghcfd-sub-menu {
        display: flex;
        overflow-x: auto;
        padding: 0;
        padding-left: 15px;
    }
    .Hamghcfd-subnav a {
        color: #BF303F;
        display: inline-block;
        width: 70px;
        text-align: center;
        padding: 10px 0;
    }
    .Hamghcfd-header-top {
        text-align: center;
        padding: 0;
    }
    .Hamghcfd-logo {
        display: inline-block;
    }
    .Hamghcfd-hot-match-container h2 {
        margin: 0;
    }
    .Hamghcfd-hot-match-container h2 span {
        display: none;
    }
    .Hamghcfd-match-header {
        margin: 0;
        border-bottom: 0;
    }
    .Hamghcfd-match-header h2 {
        margin-right: 10px !important;
    }
    .Hamghcfd-match-tabs {
        overflow-x: auto;
    }
    .Hamghcfd-match-tabs ul {
        width: 400px;
    }
    .Hamghcfd-match-tabs ul li {
        margin: 0 5px;
    }
    .Hamghcfd-hot-match-list {
        display: none;
    }
    .Hamghcfd-hot-match-container {
        display: none;
    }
    .Hamghcfd-hot-match-container.Hamghcfd-show {
        display: block;
        padding-top: 0;
    }
    .Hamghcfd-hot_match_icon {
        display: none;
    }
    .Hamghcfd-panel_title.Hamghcfd-crumb {
        display: none;
    }
    .Hamghcfd-zhibo_head {
        margin-top: 10px;
        padding: 0;
    }
    .Hamghcfd-score_name {
        width: unset;
    }
    .Hamghcfd-score_name p {
        font-size: 16px;
    }
    .Hamghcfd-fixed_score_top {
        display: flex;
        width:unset;
    }
    .Hamghcfd-score_name_left {
        float: none;
    }
    .Hamghcfd-score_name_left > h1 {
        font-size: 14px;
    }
    .Hamghcfd-jijinluxiang {
        line-height: 1.6;
        margin-bottom: 15px;
    }
    .Hamghcfd-jijinluxiang  a{
        display: inline-block;
        margin-bottom: 15px;
    }
    .Hamghcfd-match_info_head {
        display: block;
        font-size: 14px;
        height: auto;
        padding: 5px 15px;
    }
    .Hamghcfd-match_info_head > span {
        display: block;
    }
    .Hamghcfd-match_info_head span:nth-child(2) {
        float: none !important;
    }
    .Hamghcfd-crumb {
        display: none;
    }
    .Hamghcfd-article {
        padding: 10px;
    }
    .Hamghcfd-article img {
        display: block;
        width: 100% !important;
        max-width: 100% !important;
    }
    .Hamghcfd-news_article_item .Hamghcfd-news_image {
        width: 108px;
        height: 68px;
        margin-right: 8px;
    }
    .Hamghcfd-news_article_item h1 {
        margin-bottom: 5px;
        line-height: 1;
    }
    .Hamghcfd-news_article_item h1 a {
        font-size: 16px;
        line-height: 0.5;
    }
    .Hamghcfd-news_article_item time {
        font-size: 14px;
        color: #999999;
    }
    .Hamghcfd-pagination-base {
        display: block;
        overflow-x: auto;
    }
    .Hamghcfd-pagination {
        min-width: 900px;
        width: 900px;
    }
    .Hamghcfd-wrap-box_table {
        overflow-x: auto;
    }
    .Hamghcfd-table {
        width: 1000px;
        min-width: 1000px;
    }
    .Hamghcfd-hit,.Hamghcfd-contrast,.Hamghcfd-log {
        zoom: 0.9;
    }
    .Hamghcfd-log .Hamghcfd-box {
        display: block !important;
    }
    .Hamghcfd-log .Hamghcfd-box > div {
        margin-bottom: 15px;
    }
    .Hamghcfd-score_name span {
        font-size: 14px;
    }
    .Hamghcfd-signalCon > div {
        min-width: 30%;
    }
    .Hamghcfd-signalCon_listD>h5>a {
        font-size: 14px !important;
    }
    .Hamghcfd-signalCon_listD>h5>a>p {
        font-size: 10px !important;
    }
    .Hamghcfd-container.Hamghcfd-pt15 {
        padding-top: 0 !important;
    }
    body {
        overflow-x: hidden;
    }
}